К‌ак получить последнюю версию терминала: has newer unsupported version, please update your client terminal‌

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Vladislav Andruschenko
162650
Vladislav Andruschenko  

имеет более новую версию , пожалуйста , обновите ваш клиентский терминал

has newer unsupported version, please update your client terminal‌

О‌шибка возникает при обновлении с маркета. 

Понятное дело, что клиент может обновить терминал. Но будем считать, что они не знаю как. и сразу пишут в отзывах гадость - типо предыдущая версия работа -а эта даже не ставится на график.

У‌важаемая администрация. Оч прошу, сделайте что-нибудь с этим. 

К‌ак получить последнюю версию терминала:


Vladislav Andruschenko
162650
Vladislav Andruschenko  
Или хотя бы перед обновлением с маркета проверять версию. И не обновлять.  
Ну все клиенты не довольны. А продавец страдает. 
Vladislav Andruschenko
162650
Vladislav Andruschenko  

@Renat Fatkhullin

я‌ очень прошу прощения, за то что приходится Вас вызывать. У Вас есть более важные задачи. но я оочень прошу, как продавец, обратить на это внимание. 

З‌а сегодня сотни клиентов, в том числе и в ЛС и на почту просто сошли с ума, когда обновили версию - а она у них не работает, и отката на старую нет. ..... 

Вы не представляете что это...... естественно, как добропорядочный "гражданин" аля продавец мне пришлось урегулировать этот конфликт версий. 

н‌о это случилось не первый раз. 

Vladislav Andruschenko
162650
Vladislav Andruschenko  

Это Енот Господа. 


обновил 1 продукт новым билдом, загрузил в маркет, его приняли, обновили.

Все +100500 человек его обновили и понеслось............

одно и тоже сообщение в ЛС - КИПИТ красным количество сообщений - 

у Всех не запускается новая версия - требует новый терминал. 


я объясняю каждому как его обновить, - у кого-то не обновляется, кто-то не хочет обновлять лично. 

Дал триалку всем кто пострадал - не хотят триал, хотят с маркета.



Друзья, у кого были такие же траблы? 

MetaQuotes
Админ
27477
Renat Fatkhullin  

Так какая версия у ваших клиентов и у вас?

Вы написали столько, но забыли самое главное.

Vladislav Andruschenko
162650
Vladislav Andruschenko  

я компилирвоал билдом 1052 - ну у меня всегда последний билд, в нем и работаю, загрузил в маркет.

у клиентов 1025 и 1045 

у них пишет ошибку при загрузке с маркета. 

я их прошу обновить терминал - но клиенты, есть клиенты, кто-то не может, кто-то не слушает, кто-то пытается - ждет 10 минут и переключается обратно на свой счет - обновление не успевает скачатся. 

Это просто неделя ада для меня. :-( 


Просто можно ли как - то на будущее это учесть? т.е. проверять версию с маркета и версию у клиента? чтобы он не мог скачать ? а то он скачал обновил - и все посыпалось. ....

Vladislav Andruschenko
162650
Vladislav Andruschenko  
Renat Fatkhullin:

Так какая версия у ваших клиентов и у вас?

Вы написали столько, но забыли самое главное.


Или хотя бы кнопка - откатить версию, после публикацию, в версиях, 

Чтобы если ее опубликовали - и возникли проблемы - продавец мог откатить версию на более раннюю. было бы классно 

MetaQuotes
Админ
27477
Renat Fatkhullin  

Пересоберите новую версию под официальным 1045, подняв билд у своего эксперта и выложите в маркет снова, пожалуйста.

Укажите, с какой именно программой проблемы.

Vladislav Andruschenko
162650
Vladislav Andruschenko  
Renat Fatkhullin:

Пересоберите новую версию под официальным 1045, подняв билд у своего эксперта и выложите в маркет снова, пожалуйста.

Укажите, с какой именно программой проблемы.

Duplicator для мт4. Она особо популярна сейчас. 
Сейчас пересобрал в 1025 отправлю на проверку. 
MetaQuotes
Админ
27477
Renat Fatkhullin  
Vladislav Andruschenko:
Duplicator для мт4. Она особо популярна сейчас. 
Сейчас пересовках в 1025 отправлю на проверку. 
используйте только 1045.
Vladislav Andruschenko
162650
Vladislav Andruschenko  
Renat Fatkhullin:
используйте только 1045.

у двух клиентов 1025. скомпилировал в нем. так можно? 
12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий